"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Høytlesing"
"IDS_LANGUAGE=NOR"
"IDS_ABOUT_VERSION=Plugin-modulen Acrobat ReadOutLoud, versjon 1.0"
"IDS_MENU_ABOUT=Acrobat &ReadOutLoud..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2005-2006 Adobe Systems Incorporated.\nMed enerett."
"IDS_ABOUT_LEGAL=&Juridisk"
"IDS_ABOUT_CREDITS=&Bidragsytere"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Bruke Acrobat &ReadOutLoud"
"IDS_ALL_FILES=Alle filer"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Med denne plugin-modulen leses teksten i et PDF-dokument høyt."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Nødvendige plugin-moduler for full funksjonalitet: EScript, MakeAccessible, PDDom"
"IDS_TTS_NOTEXT=Beklager, det er ingen tekst å fremsi"
"IDS_READING_PREFS_TITLE=Lesing"
"IDS_ROL_TURNON=&Aktiver høytlesing"
"IDS_ROL_TURNOFF=De&aktiver høytlesing"
"IDS_ROL_READPAGE=Les bare &denne siden"
"IDS_ROL_READTOEND=Les til &slutten av dokumentet"
"IDS_ROL_PAUSE=&Pause"
"IDS_ROL_RESUME=&Fortsett"
"IDS_ROL_STOP=S&topp"
"IDS_ROL_NO_TTS=Støtte for høytlesing er ikke tilgjengelig på dette systemet."
"IDS_ROL_EMPTY_PAGE=Advarsel! Tom side"
"IDS_ROL_VOICE_LANG=Ingen %s-stemme tilgjengelig på dette systemet. "
"IDS_ROL_NO_VOICE_TITLE=Standardstemme for høytlesing."
"IDS_ROL_EMPTY_STR=tom"
"IDS_ROL_CANNOT_ACTIVATE_DUE_TO_DOC_PERMISSION=Høytlesing kan ikke aktiveres for dette dokumentet fordi tillatelsene for dokumentet ikke tillater kopiering av innhold for tilgjengelighet."
"IDS_ARABIC=Arabisk"
"IDS_BRAZILIAN=Brasiliansk"
"IDS_BULGARIAN=Bulgarsk"
"IDS_CHINESE=Kinesisk"
"IDS_CROATIAN=Kroatisk"
"IDS_CZECH=Tsjekkisk"
"IDS_DANISH=Dansk"
"IDS_DUTCH=Nederlandsk"
"IDS_ENGLISH=Engelsk"
"IDS_ENGLISHUK=Engelsk (Storbritannia)"
"IDS_ENGLISHUS=Engelsk (USA)"
"IDS_ESTONIAN=Estisk"
"IDS_FINNISH=Finsk"
"IDS_FRENCH=Fransk"
"IDS_GERMAN=Tysk"
"IDS_GREEK=Gresk"
"IDS_HEBREW=Hebraisk"
"IDS_HUNGARIAN=Ungarsk"
"IDS_ITALIAN=Italiensk"
"IDS_JAPANESE=Japansk"
"IDS_KOREAN=Koreansk"
"IDS_LATVIAN=Latvisk"
"IDS_LITHUANIAN=Litauisk"
"IDS_NORWEGIAN=Norsk"
"IDS_POLISH=Polsk"
"IDS_PORTUGUESE=Portugisisk"
"IDS_ROMANIAN=Rumensk"
"IDS_RUSSIAN=Russisk"
"IDS_SLOVAK=Slovakisk"
"IDS_SLOVENIAN=Slovensk"
"IDS_SPANISH=Spansk"
"IDS_SWEDISH=Svensk"
"IDS_TURKISH=Tyrkisk"
"IDS_OTHER=samsvarende"
"$$$/Dialogs/ReadingPrefs/Speech=Alternativer for høytlesing"
"$$$/Dialogs/ReadingPrefs/Volume=&Volum:"
"$$$/Dialogs/ReadingPrefs/DefaultVoice=&Bruk standardstemme"
"$$$/Dialogs/ReadingPrefs/Voice=Ste&mme:"
"$$$/Dialogs/ReadingPrefs/Driver=&Driver:"
"$$$/Dialogs/ReadingPrefs/DefaultAttributes=Bruk standard tale&attributter"
"$$$/Dialogs/ReadingPrefs/Pitch=St&emmeleie:"
"$$$/Dialogs/ReadingPrefs/WordRate=&Ord per minutt:"
"$$$/Dialogs/ReadingPrefs/FormSpeech=Les &skjemafelt"
"$$$/Prefs/Access/ReadOrder/Title=Alternativer for leserekkefølge"
"$$$/Prefs/Access/ReadOrder/Override=Overst&yr leserekkefølgen i kodede dokumenter"
"$$$/Prefs/Access/ReadOrder/Order=&Leserekkefølge:"
"$$$/Prefs/Access/ReadOrder/Inferred=Utled leserekkefølge fra dokument (anbefalt)"
"$$$/Prefs/Access/ReadOrder/TBLR=Leserekkefølge venstre-mot-høyre, topp-til-bunn"
"$$$/Prefs/Access/ReadOrder/Wordy=Bruk leserekkefølge i rå utskriftsstrøm"
"$$$/Prefs/Access/ReadMode/Title=Alternativer for skjermleser"
"$$$/Prefs/Access/ReadMode/Mode=Side &kontra dokument:"
"$$$/Prefs/Access/ReadMode/Page=Les bare sidene som vises nå"
"$$$/Prefs/Access/ReadMode/Doc=Les hele dokumentet"
"$$$/Prefs/Access/ReadMode/Auto=Les bare sidene som vises nå, for store dokumenter"
"$$$/Prefs/Access/ReadMode/NoRead=Ikke les dokumentet"
"$$$/Prefs/Access/ReadMode/LargeDoc=M&inimum antall sider i et stort dokument:"
"$$$/Prefs/Access/AskToTag=Bekreft f&ør dokumenter kodes"
"$$$/Prefs/Access/UnixEnableDocAccess=&Aktiver dokumenttilgjengelighet"
